Subject: Re: bug#8706: 24.0.50; [PATCH] Function to build a URL query-string

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 13 May 2012 21:31:41 +0200

Ted Zlatanov <[email-masked]> writes:

> Ian, I'd like to commit this.  I think it's pretty close to your
> original code so you should be the author, which is why I'm asking for
> your feedback (I can split the commits if you prefer).  I see one commit
> with your name in ChangeLog.14:

Ted, the paperwork is OK, so please go ahead and apply the patch.  It's
a useful function.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/